.com_bigwhiteduck_stacks_headerpro_stack .text-center{text-align:center}.com_bigwhiteduck_stacks_headerpro_stack .text-left{text-align:left}.com_bigwhiteduck_stacks_headerpro_stack .text-right{text-align:right}.com_bigwhiteduck_stacks_headerpro_stack .text-justify{text-align:justify}.com_bigwhiteduck_stacks_headerpro_stack .text-inherit{text-align:inherit}
#stacks_in_45 h3,#stacks_in_45 div{color:rgba(255, 255, 255, 1.00)}#stacks_in_45 h3 a,#stacks_in_45 div a{color:rgba(255, 255, 255, 1.00)}#stacks_in_45 h3 a:hover,#stacks_in_45 div a:hover{color:rgba(191, 191, 191, 1.00)}#stacks_in_45 small,#stacks_in_45 small div{color:rgba(111, 111, 111, 1.00)}


#stacks_in_49 {
	font-size: 106%;
}

#stacks_in_50 {
	margin:  3px;
}

#stacks_in_51 {
	font-size: 151%;
}
#stacks_in_52>.s3_row {
	margin: 0 -0px;
}

#stacks_in_52>.s3_row>.s3_column_left {
	width: 34.76%;
}

#stacks_in_52>.s3_row>.s3_column_right {
	width: 65.240005%;
}




#stacks_in_52>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_52>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_52>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_56 {
	margin:  3px;
	padding:  5px;
}

#stacks_in_57 {
	font-size: 105%;
}

#stacks_in_61 {
	background-color: rgba(161, 71, 51, 0.47);
	border: solid rgba(102, 102, 102, 1.00);
	border-width:  2px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin:  3px;
	padding:  8px;
}

#stacks_in_63 {
	margin: 18px 0px 0px 0px;
}

#stacks_in_64 {
	font-size: 109%;
}
